.heading396{
color:#316ac5;font-family:Arial;font-size:14pt;font-weight:bold;}
.pseudobody396{
padding-bottom:15px;padding-left:15px;padding-right:15px;padding-top:15px;}
.pseudobody396 .navroute{
border-bottom-color:#DDDDDD;border-bottom-style:solid;border-bottom-width:1px;color:#AAAAAA;font-family:Arial;font-size:10pt;padding-bottom:3px;}
.pseudobody396 .navroute A{
color:#AAAAAA;text-decoration-line:none;}
.pseudobody396 .navroute A:Hover{
color:#000000;text-decoration-line:underline;}
.pseudobody396 h1{
color:#316ac5;font-family:Arial;font-size:14pt;font-weight:bold;}
.pseudobody396 h2{
color:#000000;font-family:Verdana;font-size:8.5pt;font-weight:bold;}
.pseudobody396 h3{
color:#000000;font-family:Verdana;font-size:8pt;font-weight:bold;}
.pseudobody396 h4{
color:#000000;font-family:Verdana;font-size:7.5pt;font-weight:bold;}
.pseudobody396 h5{
color:#000000;font-family:Verdana;font-size:7pt;font-weight:bold;}
.pseudobody396 h6{
color:#000000;font-family:Verdana;font-size:6.5pt;font-weight:bold;}
.basefont396, .basefont396 td{
font-family:Verdana;font-size:clamp(14px, 2.5vw + 8px, 16px);line-height:1.5;}
.basefont396 A, .basefont396 td A{
color:#00f;text-decoration-line:none;}
.basefont396 A:Hover, .basefont396 td A:Hover{
text-decoration-line:underline;}
.abstract396{
font-family:Verdana;font-size:8pt;}
.abstract396 A{
color:#00f;text-decoration-line:none;}
.abstract396 A:Hover{
text-decoration-line:underline;}
.footnote396{
font-family:verdana;font-size:8pt;}
.footnoterule396{
height:1px;}
.footnotetitle396{
font-family:verdana;font-size:8pt;font-weight:bold;}
.highlight396{
background-color:#ff0;}
.listtable396{
width:100%;}
.pagelink396, td.pagelink396{
font-family:Verdana;font-size:8pt;}
.pagelink396 A, td.pagelink396 A{
color:#00f;text-decoration-line:none;}
.pagelink396 A:Hover, td.pagelink396 A:Hover{
text-decoration-line:underline;}
.sectionlink396, td.sectionlink396{
font-family:Verdana;font-size:8pt;}
.sectionlink396 A, td.sectionlink396 A{
color:#00f;text-decoration-line:none;}
.sectionlink396 A:Hover, td.sectionlink396 A:Hover{
text-decoration-line:underline;}
